curl --location 'https://raijin.personate.ai/api/voices/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/voices/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"voices_list": []
}
Endpoints
Get all custom voices
This endpoint gets all the custom voices
GET
/
api
/
voices
/
custom
curl --location 'https://raijin.personate.ai/api/voices/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/voices/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"voices_list": []
}
Response
List of all custom voices
curl --location 'https://raijin.personate.ai/api/voices/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/voices/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"voices_list": []
}
⌘I

